@charset "UTF-8";

.delighter {
  opacity: 0;
  transform: translateY(20px);
  transition: all .4s ease-out;
}

.delighter.started {
  opacity: 1;
  transform: none;
}

.faderight_delay1.delighter {
  opacity: 0;
  transform: translateX(10px);
  transition: all .4s ease-out .4s;
}

.faderight_delay1.delighter.started {
  opacity: 1;
  transform: none;
}

.faderight_delay2.delighter {
  opacity: 0;
  transform: translateX(10px);
  transition: all .5s ease-out .5s;
}

.faderight_delay2.delighter.started {
  opacity: 1;
  transform: none;
}


@media screen and (min-width: 1201px) {

.taipo_area1_back {
  margin: 0 0 0 -60px;
  background-color: #fff;
  background-image:
    linear-gradient(rgba(0,0,0,0.05) 1px, transparent 1px),
    linear-gradient(90deg, rgba(0,0,0,0.05) 1px, transparent 1px);
  background-size: 31px 31px;
  background-position: -1px -1px;
  vertical-align: middle;
}

.taipo_area1 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 980px;
  margin-bottom: 45px;
  padding: 40px;
}

.taipo_left {
  display: flex;
  width: 300px;
  height: auto;
}

.taipo_left img {
  width: 270px;
  height: auto;
  object-fit: cover;
}

.taipo_right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: calc(100% - 300px);
  padding: 0 30px 0 10px;
}

.taipo_title {
  margin-bottom: 10px;
  color: #e60012;
  font-family: "HG娵恨集窶-PRO", "HGMaruGothicMPRO", sans-serif;
  font-size: 35px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.04em;
}

.taipo_text {
  color: #1a1a1a;
  font-family: "HG娵恨集窶-PRO", "HGMaruGothicMPRO", sans-serif;
  font-size: 23px;
  font-weight: 600;
  line-height: 2.8;
  letter-spacing: 0.04em;
}

.taipo_area2 {
  display: flex;
  width: 980px;
  margin-left: 25px;
  padding-bottom: 30px;
}

.taipo_area2 img {
  width: 900px;
  height: auto;
  object-fit: cover;
}
}

@media screen and (min-width: 769px) and (max-width: 1200px) {

.taipo_area1_back {
  margin: 0 0 0 -25px;
  background-color: #fff;
  background-image:
    linear-gradient(rgba(0,0,0,0.05) 1px, transparent 1px),
    linear-gradient(90deg, rgba(0,0,0,0.05) 1px, transparent 1px);
  background-size: 31px 31px;
  background-position: -1px -1px;
  vertical-align: middle;
}

.taipo_area1 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 800px;
  margin-bottom: 40px;
  padding: 30px 0 30px 30px;
}

.taipo_left {
  display: flex;
  width: 260px;
  height: auto;
}

.taipo_left img {
  width: 245px;
  height: auto;
  object-fit: cover;
}

.taipo_right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: calc(100% - 260px);
  padding: 0 0 0 10px;
}

.taipo_title {
  margin-bottom: 10px;
  color: #e60012;
  font-family: "HG娵恨集窶-PRO", "HGMaruGothicMPRO", sans-serif;
  font-size: 33px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.taipo_text {
  color: #1a1a1a;
  font-family: "HG娵恨集窶-PRO", "HGMaruGothicMPRO", sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 2.7;
  letter-spacing: 0.04em;
}

.taipo_area2 {
  display: flex;
  width: 790px;
  margin-left: 15px;
  padding-bottom: 35px;
}

.taipo_area2 img {
  width: 790px;
  height: auto;
  object-fit: cover;
}
}

@media screen and (max-width: 768px) {

.taipo_area1_back {
  margin: 0;
  background-color: #fff;
  background-image:
    linear-gradient(rgba(0,0,0,0.05) 1px, transparent 1px),
    linear-gradient(90deg, rgba(0,0,0,0.05) 1px, transparent 1px);
  background-size: 22px 22px;
  background-position: -1px -1px;
  vertical-align: middle;
}

.taipo_area1 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  margin-bottom: 20px;
  padding: 20px;
}

.taipo_left {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: auto;
}

.taipo_left img {
  width: 180px;
  height: auto;
  object-fit: cover;
}

.taipo_right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}

.taipo_title {
  margin-top: 20px;
  margin-bottom: 12px;
  color: #e60012;
  font-family: "HG娵恨集窶-PRO", "HGMaruGothicMPRO", sans-serif;
  font-size: 23px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
}

.taipo_text {
  color: #1a1a1a;
  font-family: "HG娵恨集窶-PRO", "HGMaruGothicMPRO", sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 2.1;
  letter-spacing: 0.04em;
}

.taipo_area2 {
  display: flex;
  width: 100%;
  padding-bottom: 10px;
}

.taipo_area2 img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
}

